[BLFS Trac] #2510: Glib-2.14.6

BLFS Trac trac at linuxfromscratch.org
Fri Apr 11 07:40:02 PDT 2008


#2510: Glib-2.14.6
----------------------------------------+-----------------------------------
 Reporter:  randy at linuxfromscratch.org  |        Owner:  blfs-book at linuxfromscratch.org
     Type:  task                        |       Status:  new                           
 Priority:  normal                      |    Milestone:  7.0                           
Component:  BOOK                        |      Version:  SVN                           
 Severity:  normal                      |   Resolution:                                
 Keywords:                              |  
----------------------------------------+-----------------------------------
Old description:

> Version increment to 2.14.6
>
> Note also that PCRE is now an optional dependency, but
> PCRE *must* be built with unicode properties support in
> order for Glib to use it.

New description:

 Version increment to 2.14.6

 http://gtk.org/download-linux.html

 Note also that PCRE is now an optional dependency, but
 PCRE *must* be built with unicode properties support in
 order for Glib to use it.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2510#comment:1>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list